.section__products {
    display: grid;
    grid-template-columns: repeat(auto-fill, 243px);
    justify-content: space-between;
    gap: 24px;
}

@media screen and (max-width: 768px) {
    .section__products {
        grid-template-columns: repeat(auto-fill, calc(50% - 12px));
        justify-content: center;
    }
}